header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yu-Gi-Oh!
  repository: kara.moe
  conditions:
    tagPresence:
    - c8222993-f092-4c43-843a-0abd27ae0906
    - 1fa9d9e1-433b-4d7a-a689-5e7f152e8d8f
    - 356fb8e6-1e2c-475d-b893-6195959edf6b
    - d00d6d91-3ad8-4a84-9787-b8665ddbc0ad
    - 5477f727-19f1-457b-9c0f-46a572ae29ec
    - 2146e893-5542-4fde-8e36-83a8d66fcbd0
    - 61243592-781d-4f44-9ada-e26a7a2d5f18
    - 8cd74d92-ced3-4c6b-aac1-74b90adb2e2d
    - 62aa412f-1bc5-44c6-ba06-dbd56f9ce1d0
    - 5d59585f-527f-4822-b408-e4749bd76509
    - 703bbe76-4283-4302-bfad-c4ca3ff0234d
    - 58ab562a-44e4-4510-b05f-6d5319d4d78d
  actions:
    addTag:
    - tid: e6b60e16-dac4-4bc2-8c7d-b80a4422fc3a
      type: 18
